#!/bin/bash
# keymap setup

echo "-- $0 --"

. /etc/profile

if [ "${SYSTEMD}" = "0" ] ; then
  sed -i.bck  "s/^keymap.*$/keymap=\"${KEYBOARD}\"/" /etc/conf.d/keymaps

else

#export KEYBOARD="cz-us-qwertz"
cat >/etc/vconsole.conf <<_EOF_
KEYMAP=${KEYBOARD}
FONT=ter-232n
FONT_MAP=8859-2_to_uni
_EOF_

fi
